* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Crimson Text", serif;
  overflow-x: hidden;
  background-color: #ffffff;
  color: #000000;
  line-height: 1.8;
  letter-spacing: 0.5px;
}

.container {
  max-width: 780px;
  padding-inline: 1rem;
  padding-top: 2rem;
  padding-bottom: 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}

.data {
  font-size: 1.2rem;
  padding-bottom: 2rem;
}

.tekst {
  text-align: center;
  padding-bottom: 2rem;
}

a {
  color: black;
}

p {
  text-align: justify;
}

h1 {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 2rem;
}

.pl {
  padding-left: 2rem;
}

.it {
  font-style: italic;
}

.text-right {
  align-self: flex-end;
}

@media (min-width: 800px) {
  body {
    font-size: 1.2rem;
  }
  .container {
    padding-top: 4rem;
  }
}